<template>
  <div class="text-white">
    <div class="row">
      <div class="col-md-6">
        <div
          style="background-color: rgba(0,0,0,0.8);border-radius: 0.25rem;"
          class="full-height d-flex align-items-start flex-column justify-content-center p-4"
        >
          <PlayFree link-to-downloadpage></PlayFree>
        </div>
      </div>
      <div class="col-md-6 mt-4 mt-md-0">
        <div
          class="full-height p-4 d-flex align-items-start justify-content-center"
          style="background-color: rgba(0,0,0,0.8);border-radius: 0.25rem;"
        >
          <Returning></Returning>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
import PlayFree from '~/components/cards/play-free';
import Returning from '~/components/cards/returning';

export default {
  components: {
    PlayFree,
    Returning,
  },
};
</script>
